<window>

	<id>2003</id>
	<defaultcontrol>5</defaultcontrol>
	<allowoverlay>no</allowoverlay>

	<controls>

		<control>
			<description>Black translucent backdrop</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<texture>guide-black.png</texture>
			<colordiffuse>DDFFFFFF</colordiffuse>
			<animation effect="fade" delay="450" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Background</description>
			<type>image</type>
			<posx>30</posx>
			<posy>0</posy>
			<width>690</width>
			<height>576</height>
			<visible>!Skin.String(GuidePanel)</visible>
			<texture>background-grey.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>Custom Guide Blade Background</description>
			<type>image</type>
			<posx>30</posx>
			<posy>0</posy>
			<width>690</width>
			<height>576</height>
			<info>Skin.String(GuidePanel)</info>
			<texture>background-grey.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Overlay</description>
			<type>image</type>
			<posx>128</posx>
			<posy>0</posy>
			<width>592</width>
			<height>576</height>
			<texture>guide-blade-overlay-tile.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>Guide Edge Overlay</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>128</width>
			<height>576</height>
			<texture>guide-blade-overlay-edge-right.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>Back Button</description>
			<type>image</type>
			<posx>630</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Back.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control> 

		<control>
			<description>A Button</description>
			<type>image</type>
			<posx>645</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-A.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control> 

		<control>
			<description>Y Button</description>
			<type>image</type>
			<posx>110</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Y-turnedoff.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control> 

		<control>
			<description>X Button</description>
			<type>image</type>
			<posx>95</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-X-turnedoff.png</texture>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control> 

		<control>
			<description>Back Label</description>
			<type>label</type>
			<posx>589</posx>
			<posy>479</posy>
			<label>Back</label>
			<align>left</align>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>Select Label</description>
			<type>label</type>
			<posx>594</posx>
			<posy>501</posy>
			<label>Select</label>
			<align>left</align>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

		<control>
			<description>description label</description>
			<type>label</type>
			<id>1</id>
			<posx>80</posx>
			<posy>200</posy>
			<align>left</align>
			<label>10524</label>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font14</font>
			<angle>270</angle>
			<animation effect="slide" time="250" start="212,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="720,0">WindowClose</animation>
		</control>

	<control>
		<description>Movie Title value</description>
		<type>fadelabel</type>
		<id>20</id>
		<posx>115</posx>
		<posy>40</posy>
		<width>580</width>
		<align>left</align>
		<include>DialogTitle</include>
		<animation effect="fade" delay="450" time="200">WindowOpen</animation>
		<animation effect="fade" time="150">WindowClose</animation>
	</control>

    <control>
        <description>Director txt</description>
        <type>label</type>
        <id>1</id>
        <posx>305</posx>
        <posy>90</posy>
        <width>90</width>
        <label>199</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Writing Credits txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>115</posy>
      <width>90</width>
      <label>200</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Genre txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>140</posy>
      <width>90</width>
      <label>174</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Year</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>165</posy>
      <width>90</width>
      <label>201</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>TagLine txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>190</posy>
      <width>90</width>
      <label>202</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>PlotOutline txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>215</posy>
      <width>90</width>
      <label>203</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Rating txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>240</posy>
      <width>90</width>
      <label>204</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Runtime txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>265</posy>
      <width>90</width>
      <label>2050</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Director value</description>
      <type>fadelabel</type>
      <id>21</id>
      <posx>405</posx>
      <posy>90</posy>
      <width>190</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Writing Credits value</description>
      <type>fadelabel</type>
      <id>22</id>
      <posx>405</posx>
      <posy>115</posy>
      <width>280</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Genre value</description>
      <type>fadelabel</type>
      <id>23</id>
      <posx>405</posx>
      <posy>140</posy>
      <width>280</width>
      <label>-</label>
      <textcolor>FF000000</textcolor>
      <include>shadow-grey</include>
      <font>font12</font>
      <animation effect="fade" delay="450" time="200">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
	<description>Year value</description>
	<type>fadelabel</type>
	<id>24</id>
	<posx>405</posx>
	<posy>165</posy>
	<width>280</width>
	<label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>TagLine value</description>
      <type>fadelabel</type>
      <id>25</id>
      <posx>405</posx>
      <posy>190</posy>
      <width>280</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>PlotOutline value</description>
      <type>fadelabel</type>
      <id>26</id>
      <posx>405</posx>
      <posy>215</posy>
      <width>280</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Rating and votes value</description>
      <type>fadelabel</type>
      <id>30</id>
      <posx>405</posx>
      <posy>240</posy>
      <width>280</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Runtime value</description>
      <type>fadelabel</type>
      <id>31</id>
      <posx>405</posx>
      <posy>265</posy>
      <width>280</width>
      <label>-</label>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>


    <control>
	<description>start logo</description>
	<type>image</type>
	<id>3</id>
	<posx>135</posx>
	<posy>90</posy>
	<width>130</width>
	<height>180</height>
	<aspectratio>keep</aspectratio>
	<texture>-</texture>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>


    <control>
      <description>Synopsis txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>290</posy>
      <width>90</width>
      <include>20000</include>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
	<visible>Control.IsVisible(4) + !ControlIsVisible(50)</visible>
    </control>



    <control>
      <description>Cast txt</description>
      <type>label</type>
      <id>1</id>
      <posx>305</posx>
      <posy>290</posy>
      <width>90</width>
      <include>20001</include>
	<textcolor>FF000000</textcolor>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
	<visible>Control.IsVisible(50) + !ControlIsVisible(4)</visible>
    </control>

    <control>
	<description>textarea</description>
	<type>textbox</type>
	<id>4</id>
	<posx>308</posx>
	<posy>315</posy>
	<width>380</width>
	<height>160</height>
	<spinwidth>18</spinwidth>
	<spinheight>16</spinheight>
	<spinposx>125</spinposx>
	<spinposy>-25</spinposy>
	<spincolor>FF000000</spincolor>
	<spinfont>font12</spinfont>
	<textureup>sortup-nofocus.png</textureup>
	<texturedown>sortdown-nofocus.png</texturedown>
	<textureupfocus>sortup-focus.png</textureupfocus>
	<texturedownfocus>sortdown-focus.png</texturedownfocus>
	<textcolor>FF000000</textcolor>
	<onleft>5</onleft>
	<onright>50</onright>
	<onup>5</onup>
	<ondown>5</ondown>
	<include>shadow-grey</include>
	<font>font12</font>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>cast listcontrol</description>
      <type>listcontrol</type>
      <id>50</id>
      <posx>308</posx>
      <posy>315</posy>
      <width>380</width>
      <height>160</height>
      <onleft>5</onleft>
      <onright>4</onright>
      <onup>5</onup>
      <ondown>8</ondown>
	<spinposx>126</spinposx>
	<spinposy>-23</spinposy>
	<spinwidth>18</spinwidth>
	<spinheight>16</spinheight>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
	<description>Divider image</description>
	<type>image</type>
	<posx>115</posx>
	<posy>280</posy>
	<width>170</width>
	<height>1</height>
	<texture>divider.png</texture>
	<animation effect="fade" delay="450" time="200">WindowOpen</animation>
	<animation effect="fade" time="150">WindowClose</animation>
    </control>

		<control>
			<description>Divider image</description>
			<type>image</type>
			<posx>115</posx>
			<posy>317</posy>
			<width>170</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>Divider image</description>
			<type>image</type>
			<posx>115</posx>
			<posy>354</posy>
			<width>170</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>Divider image</description>
			<type>image</type>
			<posx>115</posx>
			<posy>391</posy>
			<width>170</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control> 

		<control>
			<description>Tracks/Review</description>
			<type>button</type>
			<id>5</id>
			<posx>105</posx>
			<posy>270</posy>
			<width>195</width>
			<height>59</height>
			<label>182</label>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onleft>50</onleft>
			<onright>4</onright>
			<onup>10</onup>
			<ondown>6</ondown>
			<font>font13</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<animation effect="zoom" start="98" end="100" center="200,300" time="175" reversible="false">focus</animation>
		</control>

		<control>
			<description>Refresh</description>
			<type>button</type>
			<id>6</id>
			<posx>105</posx>
			<posy>307</posy>
			<width>195</width>
			<height>59</height>
			<label>184</label>
			<font>font13</font>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onleft>4</onleft>
			<onright>4</onright>
			<onup>5</onup>
			<ondown>10</ondown>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<animation effect="zoom" start="98" end="100" center="200,330" time="175" reversible="false">focus</animation>
		</control>

		<control>
			<description>Get Thumb</description>
			<type>button</type>
			<id>10</id>
			<posx>105</posx>
			<posy>344</posy>
			<width>195</width>
			<height>59</height>
			<label>13405</label>
			<font>font13</font>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onleft>4</onleft>
			<onright>4</onright>
			<onup>6</onup>
			<ondown>5</ondown>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<animation effect="zoom" start="98" end="100" center="200,370" time="175" reversible="false">focus</animation>
		</control>

	</controls>

</window>
